body{background:url(images/sidebak-th1.gif) 0 0 repeat-y;}
.spriceprice{width:150px;font-size:18px;color:#BC2121;}
.mdet a, .mdet a:visited{background-color:#d1545b;border:1px solid #2e469b;padding:2px 6px 2px 1px;}
.mdet a:hover{background-color:#bc2121;border:1px solid #000;}
.pbuy{font-weight:bold;font-size:12px;white-space:nowrap;position:relative;bottom:0;color:#bc2121;}
.pbuy a{text-decoration:none;color:#FFF;width:auto;border:1px solid #000;background-color:#bc2121;padding:2px 6px 2px 6px;} 
.pbuy a:hover{color:#bc2121;width:auto;border:1px solid #bc2121;background-color:#F2F2F2;}
.pdesctitle{position:relative;clear:both;font-weight:bold;font-size:14px;background-color:#bc2121;border-top:1px solid #000;border-bottom:1px solid #000;padding:2px 2px 2px 10px;}
.sb1 a:hover, .sb2 a:hover{color:#FFF;}	
.sb3 a:hover, .sb4 a:hover{color:#000;}
.sb1 a, .sb1 a:visited{width:14em;border-left:10px solid #af1717;border-right:10px solid #c45050;background-color:#bc2121;padding:0 0.5em 0 0.5em;color:#FFF;}
.sb1 a:hover{border-left: 10px solid #c91b1b;border-right:10px solid #e05b5b;background-color: #d72525;}
.sb2 a, .sb2 a:visited{width:13em;border-left:10px solid #a4a4a4;border-right:10px solid #d4d2d2;background-color:#b9b8b8;padding:0 0.5em 0 1.5em;color:#FFF;}
.sb2 a:hover{border-left:10px solid #bebebe;border-right:10px solid #dfdfdf;background-color:#d1d1d1;}
.sb3 a, .sb3 a:visited{width:12em;border-left:10px solid #d1d1d1;border-right:10px solid #F7F5F5;background-color:#EFEAEA;padding:0 0.5em 0 2.5em;color:#000;}
.sb3 a:hover{border-left:10px solid #d9d8d8;border-right:10px solid #eceaea;background-color:#e0e0e0;}
.sb4 a, .sb4 a:visited{width:11em; border-left:10px solid #e3e3e3;border-right:10px solid #f7f6f6;padding:0 0.5em 0 3.5em;background-color:#f3efef;color:#000;}
.sb4 a:hover{background-color:#f5f4f4;border-left:10px solid #eeeeee;border-right:10px solid #fdfdfd;}
#titlecontainer{position:absolute;top:0;left:0;width:100%;border-top:1px solid #000;background-image:url('images/titleareabak-th1.gif');clear: both;}
#tmenu2 a, #tmenu2 a:visited{white-space:nowrap;text-align:center;display:inline;background-color:#d1545b;}
#tmenu2 a:hover{background-color:#8d171d;}
#tmenu2 li a, #tmenu2 li a:visited{background-color:#d1545b;font-weight:bold;padding:4px 6px 5px 6px;}
#tmenu2 li a:hover{background-color:#8d171d;color:#FFF;}
#timenu{height:22px;width:100%;padding:0;background-color:#BC2121;border-top:1px solid #000;border-bottom:1px solid #000;clear:both;background-image: url('images/titlemenu-th1.gif');}
.gobutton{font-weight:bold;color:#FFF;text-align:center;background-color:#BC2121;}
#footercontainer{height:24px;width:auto;border-top:1px solid #000;background-color:#BC2121;clear:both;padding:0 2em 0 2em;margin-bottom:-1px;margin-left:-18em;z-index:100;}
.sidetitle a, .sidetitle a:visited{text-decoration:none;text-align:left;color:#FFF;display:block;width:166px;font-weight:bold;border-top:1px solid #FFF;border-bottom:1px solid #000;background-color:#3853b0;padding:4px 4px 4px 16px;background-image:url('images/catlisttop-th1.gif');}
.sidetitle a:hover{background-image:url('images/sidetitlehov-th1.gif');color:#FFF;}
.specialsidetitle{color:#FFF;width:100%;font-weight: bold;border-top: 2px solid #FFF;border-bottom: 1px solid #000;background-color: #CCCCCC;padding: 4px 4px 4px 16px;background-image: url('images/specialstitle.gif');}
.spctitle{font-weight:bold;font-size:12px;background-color:#3853b0;white-space: normal;width:199px;height:40px;text-align:center;background-image:url('images/spctitlebak-th1.gif');}
.ptitle{font-size:18px;font-weight:bold;color:#00327d;padding-bottom:14px;}
.spriceprice, .incgst{color:#FF0000;}
.detadd a{font-weight:bold;font-size:14px;text-align:center;background-color:#00327d;padding:2px 8px 2px 8px;white-space:nowrap;}
.detadd a:hover{background-color:#FF0000;}
.pdesctitle{clear:none;padding-left:6px;font-size:18px;font-weight:bold;color:#FFF;background-color:#BC2121;text-decoration:none;}
.memberlogintitle{font-size:18px;font-weight:bold;color:#00327d;text-align:center;padding:10px 0 20px 0;}
.newaccountsidetitle{font-size:18px;font-weight:bold;color:#00327d;text-align:left;padding:10px 0 20px 10px;}
.forgotpas{font-size:14px;font-weight:bold;color:#00327d;text-align:left;padding:18px 0 14px 10px;}
.memberwelcome{font-size:14px;font-weight:bold;color:#00327d;padding-bottom:30px;}
.submaintitle{clear:none;padding-left:6px;font-size:18px;font-weight:bold;color:#FFF;background-image:url('images/titlemenu-th1.gif');text-decoration:none;border-top:1px solid #000;border-bottom:1px solid #000;}
.button a, .button a:hover{background-color:#00327d;color:#FFF;text-decoration:none;}
.button1, .button1small{background:url('images/checkout-th1.gif') repeat-x left top;}
.button2, .button2small{background:url('images/contshop-th1.gif') repeat-x left top;}
#listcattop ul{padding :0;margin:0;white-space:nowrap;background-image:url('images/catlisttop-th1.gif');width:100%;border-style:solid;border-color:#606060;border-width:1px 0 2px 0;}
#listcattop ul li a{padding-left:2em;padding-right:2em;background-image:url('images/catlisttop-th1.gif');font-weight:bold;text-decoration:none;border-right:1px solid #C5C5C5;}
#listcattop ul li a:hover{background-image: url('images/catlisttophov-th1.gif');color : #000066;}
.catcurrent, .catcurrentright{padding:6px 10px 8px 6px;background-image:url('images/catcurrent.gif');color: #000;}
